Subject: Re: 1/48 Hasegawa F/A-18C
From: "Steve Bamford ARC" <[email-masked]>
To: "itcom" <[email-masked]>
Date: Tue, 16 Mar 2004 09:57:58 -0800

Hi Dzevad,
Thanks for sending in your F/A-18C article.  It looks beautiful.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: itcom 
  To: [email-masked] 
  Sent: Tuesday, March 02, 2004 5:16 AM
  Subject: 1/48 Hasegawa F/A-18C

    
  "1/48 Hasegawa F/A-18C" 

  by "Dzevad Comor"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I built this kit straight out of box.The model was airbrushed with Model Master enamels.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I used the kit decals for VFA-82.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text C 2004 by "Dzevad Comor"